> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tokenfactory.nebius.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get operation errors

> Get errors for a given failed operation.



## OpenAPI

````yaml https://api.tokenfactory.nebius.com/openapi.json get /v1/operations/{operation_id}/errors
openapi: 3.1.0
info:
  title: Nebius OpenAI-compatible inference API
  version: 20260506-297d05704
servers:
  - url: https://api.tokenfactory.nebius.com
security: []
paths:
  /v1/operations/{operation_id}/errors:
    get:
      tags:
        - datasets
      summary: Get operation errors
      description: Get errors for a given failed operation.
      operationId: get_operation_errors_v1_operations__operation_id__errors_get
      parameters:
        - name: operation_id
          in: path
          required: true
          schema:
            type: string
            title: Operation Id
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/OperationErrorsResponse'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
      security:
        - HTTPBearer: []
components:
  schemas:
    OperationErrorsResponse:
      properties:
        object:
          type: string
          title: Object
          default: list
        data:
          items:
            type: string
          type: array
          title: Data
      type: object
      required:
        - data
      title: OperationErrorsResponse
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer

````